/* main settings */
*{margin:0;padding:0;}
html{
  background-color:#e1e1e1;
}

body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	border: none;
	margin: 0;
	padding: 0;
	text-align:center;
	width:100%;
  background-image:url(../pics/bg-rozcestnik.jpg);
  background-position:0 100%;
  background-repeat:repeat-x;
  background-color:#ffffff;
}

h1 {
  color:#73b733;
  font-weight:normal;
  font-size:48px;
  margin:0;
  padding:0;
}

h2 {
  color:#000000;
  font-weight:normal;
  font-size:22px;
  margin:10px;
}

div.cb {
  width:100%;
  margin:0;
  padding:0;
  height:1px;
  line-height:1px;
  font-size:1px;
  clear:both;
}

#bg {
  width:100%;
  font-size:13px;
  margin:0 0 0 0;
  padding:0;
}

#top {
  width:100%;
  height:128px;
  margin:0 auto 0 auto;
  padding:0 auto 0 auto;
  overflow: hidden;
}

#cont {
  width:900px;
  height:470px;
  padding:0;
  margin:10px auto 0 auto;
  overflow: hidden;
}

#left {
  float:left;
  width:450px;
  height:90px;
  margin:55px 0 0 0;
  padding:292px 0 0 0;
  background-image:url(../pics/rc_bw.jpg);
  background-repeat:no-repeat;
  background-position:0 0;
  overflow:hidden;
  cursor:pointer;
}

#right {
  float:right;
  width:450px;
  height:90px;
  margin:55px 0 0 0;
  padding:292px 0 0 0;
  background-image:url(../pics/ms_bw.jpg);
  background-repeat:no-repeat;
  background-position:0 0;
  overflow:hidden;
  cursor:pointer;
}

div.txt {
  width:450px;
  height:71px;
  overflow:hidden;
  background-color:#e1e1e1;
  padding:0;
  margin:0;
}

div.descr {
  padding:0;
  margin:0;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	background-color:#e1e1e1;
}

div.cache {
  margin:0;
  padding:0;
}
